<!DOCTYPE html>
<html lang="fr" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Projet Gulp</title>
    <link rel="stylesheet" href="dist/main.min.css">

  </head>
  <body>

        <input type="button" value="G" style="font-weight:bold;" onclick="commande('bold');" /> 
        <input type="button" value="I" style="font-style:italic;" onclick="commande('italic');"/> 
        <input type="button" value="S" style="text-decoration:underline;" onclick="commande('underline');" /> 
        <div id="editeur" contentEditable > </div> 

        <h1>FLEX</h1>

          <p>
            Lorsque l'on code en html, nos éléments une fois afficher sur le navigateur se retrouve positionnés les uns les autres à la suite.
            Pour éviter ce positionnement et mettre ses éléments côte à côte, nous pouvons utiliser l'élément <b>"Display : flex"</b> dans notre css.
          </p>
          <p><em>Exemple :</em></p>
  <section> 
    <nav>
      <ul>
        <li>Element 1</li>
        <li>Element 2</li>
        <li>Element 3</li>
      </ul>
    </nav>

        <textarea class="exemple-display">  nav{
          border: 2px solid #ac8888;

          ul {
            display: flex;
            justify-content: space-between;
            list-style: none;
            margin: 0;
            padding: 0;
          }
        }
      </textarea> 

      <button class="click">wesh</button>
  </section class=sec2>

  <section> 
    <nav>
      <ul>
        <li>Element 1</li>
        <li>Element 2</li>
        <li>Element 3</li>
      </ul>
    </nav>

        <textarea class="exemple-display">  nav{
          border: 2px solid #ac8888;

          ul {
            display: flex;
            justify-content: space-between;
            list-style: none;
            margin: 0;
            padding: 0;
          }
        }
      </textarea> 

      <button class="click">wesh</button>
  </section class=sec2>

    <script src="dist/script.min.js"></script>
  </body>
</html>
